/* CSS Document */
a:link 
{
	font-size:small;
	text-decoration:none;
	padding:5px 5px 5px 2px;
	color:black;
	display:block;
	margin-top:0px;
	margin-bottom:0px;
	width:175px;
}

a:visited 
{
	font-size:small;
	text-decoration:none;
	padding:5px 5px 5px 2px;
	display:block;
	margin-top:0px;
	margin-bottom:0px;175px;
}

a:hover 
{
	font-size:small;
	text-decoration:none;
	padding:4px 5px 4px 2px;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	background-color: #ffffff;
	margin-top:0px;
	margin-bottom:0px;175px;
}

a.notdisplayed:link 
{
	font-size: small;
	text-decoration: underline;
	padding: 3px; 
	border: 0;     
	color: white;
	display:inline;175px;
}

a.notdisplayed:visited
{
	font-size: small;
	text-decoration: underline;
	padding: 3px; 
	border: 0;     
	color: white;
	display:inline;      
}

a.notdisplayed:hover 
{
	font-size: small;
	text-decoration: underline;
	padding: 3px;   
	border: 0;
	background-color: transparent;
	display:inline;
}

div.spacer 
{
	border-width: 0px; 
	clear: both; 
	padding: 0px;
	font-size: 1px; 
	margin: 0px; 
	line-height: 1px; 
}

.contentWrapper 
{
	border-width: 0px;
	padding: 0px;
	margin: 0px -1px 0px -1px;
}

.contentWrapper_left 
{
	border-width: 0px;
	padding: 0px;
	margin: -1px -2px 0px -1px;

}

.content 
{
	border:1px solid #ccc;
	padding: 0px;
	margin: 0px;
	color: #000000;
}

.content_left 
{				
	border-left:1px solid #ccc;
	border-right:1px solid #ffffff;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ffffff;
	padding: 0px;
	margin: 0px;
	color: #000000;
	text-align: left;
}

.mediapl 
{
	padding:0px;
	margin-bottom:0px;
	border:0px;
}

.roundedCornerSpacer 
{
	border-width 0px; 
	clear: both; 
	padding: 0px; 
	font-size: 1px; 
	margin: 0px; 
	line-height: 1px; 
}

.borderTL 
{
	border-width: 0px; 
	padding: 0px; 
	width: 24px; 
	height: 24px; 
    clear: both; 
	float: left;
    margin: -1px 0px 0px 0px;
}

.borderTR 
{
	border-width: 0px; 
	padding: 0px; 
	width: 24px; 
	height: 24px; 
	clear: right; 
	float: right;
	margin: -1px 0px 0px 0px;
}

.borderBL 
{
	border-width: 0px; 
	padding: 0px; 
	width: 49px; 
	height: 49px; 
	clear: both; 
	float: left;
	margin: -1px 0px 0px 0px;                          
}

.borderBR 
{
	border-width: 0px; 
	padding: 0px; 
	width: 49px; 
	height: 49px; 
	clear: right; 
	float: right;
	margin: -1px 0px 0px 0px;
}

p
{
	margin-top:-1px;
	margin-bottom:0px;
	vertical-align:middle;
	font-size:small;
}

.title
{
	text-indent:6px;
	padding-bottom:3px;
	margin-top:-15px;
	vertical-align:middle;
	font-size:small;
	font-weight:bold;
	color:#444444;
}

.border
{
	text-indent:6px;
	font-size:small;
	color:#000000;
}

body 
{
	border-width: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top:2%;
	margin: 0px;                  
	vertical-align: top;
	color: #000000;
	font-family: Arial, san-serif;
	background-color: #cccccc;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(images/background_darker.gif);
}

.mediaplayer
{
	padding-top:0px;
	margin-top:0px;
}

table {
   border: 0px;
	text-align: center;
	padding: 0px;
	margin: auto;
	width:671px;
}

td.top_center_clr {
    vertical-align: top;
	background-image: url(images/top_center_clr.gif);

}

td.top_center{
	vertical-align: top;
	background-image: url(images/top_center.jpg);
	height: 24px;
	padding: 0px;
	margin: 0px;
}

td.bottom_center{
	vertical-align: top;
	background-image: url(images/bottom_center.jpg);
	height: 49px;
	padding: 0px;
	margin: 0px;
}

td{
   vertical-align: top;
}

.indexlinks{
	overflow:auto;
	width:183px;
	height:365px;
	margin-top:25px;
	margin-left:0px;
	vertical-align:top;
	padding:0px;
	border:0px;
	background-color:#ffffff;
}

.align_bottom{
   vertical-align:bottom
}